Bug 870127 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:497f768f75a9b33f35c3af6aa6c...
:
: 870554 872383 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 11:29 EDT by Ignace BIENVILLE
Modified: 2013-08-01 16:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.54 KB, text/plain)
2012-10-25 11:29 EDT, Ignace BIENVILLE
no flags Details
File: Xorg.0.log (54.12 KB, text/plain)
2012-10-25 11:29 EDT, Ignace BIENVILLE
no flags Details
File: dmesg (64.34 KB, text/plain)
2012-10-25 11:29 EDT, Ignace BIENVILLE
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (457 bytes, text/plain)
2012-10-25 11:29 EDT, Ignace BIENVILLE
no flags Details

  None (edit)
Description Ignace BIENVILLE 2012-10-25 11:29:01 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
kernel:         3.6.2-4.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f0093d9d000+0x60e4) [0x7f0093da30e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3786600000+0xefe0) [0x378660efe0]
:7: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x3786600000+0xefe0) [0x378660efe0]
:9: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm13MCCodeGenInfo17InitMCCodeGenInfoENS_5Reloc5ModelENS_9CodeModel5ModelE+0x0) [0x7f009469d960]
:10: /usr/lib64/llvm/libLLVM-3.0.so (0x7f0093fab000+0xd84844) [0x7f0094d2f844]
:11: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm17LLVMTargetMachineC1ERKNS_6TargetENS_9StringRefES4_S4_NS_5Reloc5ModelENS_9CodeModel5ModelE+0x65) [0x7f0094afe3a5]
:12: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm16X86TargetMachineC1ERKNS_6TargetENS_9StringRefES4_S4_NS_5Reloc5ModelENS_9CodeModel5ModelEb+0x65) [0x7f00950838b5]
:13: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm19X86_64TargetMachineC2ERKNS_6TargetENS_9StringRefES4_S4_NS_5Reloc5ModelENS_9CodeModel5ModelE+0x6b) [0x7f0095083e2b]
:14: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm21RegisterTargetMachineINS_19X86_64TargetMachineEE9AllocatorERKNS_6TargetENS_9StringRefES6_S6_NS_5Reloc5ModelENS_9CodeModel5ModelE+0x99) [0x7f0095085309]
:15: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm13EngineBuilder12selectTargetEPNS_6ModuleENS_9StringRefES3_RKNS_15SmallVectorImplISsEENS_5Reloc5ModelENS_9CodeModel5ModelEPSs+0x2ba) [0x7f009448bcea]
:16: /usr/lib64/llvm/libLLVM-3.0.so (_ZN4llvm13EngineBuilder6createEv+0xad) [0x7f009447ec6d]
:17: /usr/lib64/llvm/libLLVM-3.0.so (LLVMCreateJITCompilerForModule+0x9d) [0x7f009448b2cd]
:18: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x2971e2) [0x7f0095b011e2]
:19: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x29729b) [0x7f0095b0129b]
:20: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x217945) [0x7f0095a81945]
:21: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x1300cd) [0x7f009599a0cd]
:22: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x12ea55) [0x7f0095998a55]
:23: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x783f5) [0x7f00958e23f5]
:24: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x66c7a) [0x7f00958d0c7a]
:25: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x3c1f0) [0x7f00958a61f0]
:26: /usr/lib64/dri/r600_dri.so (0x7f009586a000+0x3c36d) [0x7f00958a636d]
:27: /usr/lib64/xorg/modules/extensions/libglx.so (0x7f0097894000+0x44f56) [0x7f00978d8f56]
:28: /usr/lib64/xorg/modules/extensions/libglx.so (0x7f0097894000+0x374d2) [0x7f00978cb4d2]
:29: /usr/lib64/xorg/modules/extensions/libglx.so (0x7f0097894000+0x378ed) [0x7f00978cb8ed]
:30: /usr/lib64/xorg/modules/extensions/libglx.so (0x7f0097894000+0x3be33) [0x7f00978cfe33]
:31: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:32: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:33: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3786221735]
:34: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Ignace BIENVILLE 2012-10-25 11:29:04 EDT
Created attachment 633408 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Ignace BIENVILLE 2012-10-25 11:29:06 EDT
Created attachment 633409 [details]
File: Xorg.0.log
Comment 3 Ignace BIENVILLE 2012-10-25 11:29:09 EDT
Created attachment 633410 [details]
File: dmesg
Comment 4 Ignace BIENVILLE 2012-10-25 11:29:11 EDT
Created attachment 633411 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-11-29 16:34:32 EST
*** Bug 870554 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:34:36 EST
*** Bug 872383 has been marked as a duplicate of this bug. ***
Comment 7 Fedora Update System 2013-01-23 17:18:38 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 8 Fedora Update System 2013-01-23 17:28:14 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 9 Fedora Update System 2013-01-24 17:03:39 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-01-29 02:44:55 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 11 Fedora Update System 2013-02-14 16:17:26 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 12 Fedora Update System 2013-04-17 01:03:20 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 13 Fedora Update System 2013-06-07 19:30:26 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora End Of Life 2013-07-04 03:53:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 16:20:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.